Subject: [RTG-DIR] Consultative Session on RTG Reorg in Toronto

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 24 Jun 2014 21:14:02 +0100

Chairs and Directorate,

Alia and I have blocked out a slot in Toronto for you to come and discuss Area
reorganisation with us.

We have found Tuesday 12.00 to 14.00 doesn't conflict with any RTG WG meetings,
so we suggest "grab lunch and come along". Room to be announced.

The meeting will not be announced wider than this grouping, but will not be a
private meeting so it is possible that other will drift in. We will not throw
them out!

Thanks for the discussions on the various lists so far and please stay engaged.

Adrian and Alia